seus_handler_data Struct Reference
Collaboration diagram for seus_handler_data:
[legend]

## Data Fields

int | service_engine
struct corosync_api_v1 * | api

## Detailed Description

Definition at line 105 of file service.c.

## Field Documentation

## api

struct corosync_api_v1* seus_handler_data::api

Definition at line 107 of file service.c.

Referenced by corosync_service_unlink_all().

## service_engine

int seus_handler_data::service_engine

Definition at line 106 of file service.c.

The documentation for this struct was generated from the following file:

- service.c